Bug 50623 - RFE: choose fat32 by default if needed
RFE: choose fat32 by default if needed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dosfstools (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matt Wilson
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-01 14:13 EDT by Jeremy Katz
Modified: 2007-03-26 23:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-29 16:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-08-01 14:13:53 EDT
At this point, mkdosfs's fat32 support should be well enough tested that it
would make sense for it to use fat32 to format a filesystem if it's needed
instead of requiring a command line option.
Comment 1 Jeremy Katz 2003-06-29 16:29:12 EDT
Done

Note You need to log in before you can comment on or make changes to this bug.